playMaker

Author Topic: Latest Unity 5.2.0f3 won't load with playmaker[SOLVED]  (Read 1563 times)

scr33ner

  • Playmaker Newbie
  • *
  • Posts: 13
    • View Profile
Latest Unity 5.2.0f3 won't load with playmaker[SOLVED]
« on: September 13, 2015, 08:32:38 PM »
Hi,

I recently updated to the latest version of Unity. It won't load due to following errors.

Please see attachment.
« Last Edit: September 14, 2015, 12:03:04 AM by jeanfabre »

rongconcrx

  • Full Member
  • ***
  • Posts: 132
    • View Profile
Re: Latest Unity 5.2.0f3 won't load with playmaker
« Reply #1 on: September 13, 2015, 09:32:29 PM »
I think I ran into the same problem couple days ago. Try downloading the ecosystem, It's got an update a few days ago that fixed my problems.

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 14929
  • Official Playmaker Support
    • View Profile
Re: Latest Unity 5.2.0f3 won't load with playmaker
« Reply #2 on: September 14, 2015, 12:02:47 AM »
Hi,

 yep, Unity latest 5.2 has deprecated some apis, and you'll need to update the Ecosystem.

Make sure you follow me on Twitter to get the latest news on this matter. The ecosystem content and system is rapidly evolving, and this is currently the best way for us to keep everyone updated almost in real time.


 Bye,

 Jean

scr33ner

  • Playmaker Newbie
  • *
  • Posts: 13
    • View Profile
Re: Latest Unity 5.2.0f3 won't load with playmaker[SOLVED]
« Reply #3 on: September 14, 2015, 11:06:20 AM »
Thank you!